program popmail;

uses
  Forms,
  tpop in 'tpop.pas' {TPOPClient},
  Tsocketc in 'Tsocketc.pas',
  NWinSock in 'NWinsock.pas';

{$R *.RES}

begin
  Application.CreateForm(TTPOPClient, TPOPClient);
  Application.Run;
end.
